.d-grid {
  --column: 1;
  display: grid;
  grid-template-columns: repeat(var(--column), 1fr);
  grid-gap: 30px;
}

@media (min-width: 991px) {
  .d-grid {
    --column: 3;
  }
  .d-grid .grid-w {
    grid-row: span 2 / auto;
  }
}

.fbox-icon i {
  color: #3d3935 !important;
}

.feature-box i {
  color: #3d3935 !important;
}
